dbXML API

## org.dbxml.core.xupdate
Class XPathQueryFactoryImpl

    java.lang.Object
      |
      +--org.infozone.tools.xml.queries.XPathQueryFactory
            |
            +--org.dbxml.core.xupdate.XPathQueryFactoryImpl

public final class XPathQueryFactoryImpl
extends org.infozone.tools.xml.queries.XPathQueryFactory

Constructor Summary
`XPathQueryFactoryImpl()`

Method Summary
`org.infozone.tools.xml.queries.XPathQuery` `newXPathQuery()`

Methods inherited from class org.infozone.tools.xml.queries.XPathQueryFactory
`newInstance`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XPathQueryFactoryImpl

    public XPathQueryFactoryImpl()

Method Detail

### newXPathQuery

    public org.infozone.tools.xml.queries.XPathQuery newXPathQuery()
                                                            throws org.infozone.tools.xml.queries.XPathQueryConfigurationException

  Overrides:
    `newXPathQuery` in class `org.infozone.tools.xml.queries.XPathQueryFactory`

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved